apiVersion: v2
name: configseeder-kubernetes-connector-cronjob
version: 1.8.1+000
appVersion: 1.8.1
description: ConfigSeeder Kubernetes Connector executed as CronJob.
type: application
keywords:
  - ConfigSeeder
  - KubernetesConnector
home: https://www.configseeder.com
sources:
  - https://configseeder.com/download/
  - https://docs.configseeder.com/k8s-connector/1.8.1+000/
maintainers: # (optional)
  - name: Christian Cavegn
    mail: info@configseeder.com
  - name: Daniel Kellenberger
    mail: info@configseeder.com
icon: https://configseeder.com/wp-content/themes/configseeder/assets/images/favicon.png
